Subject: New kernel supporting ICS cards available

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 26 Oct 1997 18:05:17 +0000 (GMT)

Hi all!
A new kernel (2.0.31-1997.10.26) has been uploaded that should work with
ICS IDE cards (but I still don't know about PartMan and their partitioning
scheme)...

Feel free to try it out!

It should work with the latest root/supplemental disks, but I haven't tried
it out as yet.

Let me know how it goes on your system!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King        [email-masked]        --- ---
  | | | |    http://www.arm.uk.linux.org/~rmk/home.html      /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |